// hellovcDlg.h : header file
//

#if !defined(AFX_HELLOVCDLG_H__252BDE14_6EE2_4C1E_A00B_4BE68FC42996__INCLUDED_)
#define AFX_HELLOVCDLG_H__252BDE14_6EE2_4C1E_A00B_4BE68FC42996__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CHellovcDlg dialog

class CHellovcDlg : public CDialog
{
// Construction
public:
	CHellovcDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CHellovcDlg)
	enum { IDD = IDD_HELLOVC_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CHellovcDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CHellovcDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnShowWindow(BOOL bShow, UINT nStatus);
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_HELLOVCDLG_H__252BDE14_6EE2_4C1E_A00B_4BE68FC42996__INCLUDED_)
